{
  "id": "a1-254-arcanine-ex",
  "name": "Arcanine ex",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 254,
  "rarity": "Special Art Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_000410_00_WINDIEex_SR.webp",
  "image_file": "a1/254-arcanine-ex.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/254/arcanine-ex/",
  "hp": 150,
  "pokemon_type": "fire",
  "stage": "stage_1",
  "evolves_from": "Growlithe",
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Inferno Onrush",
      "cost": [
        "fire",
        "fire",
        "colorless"
      ],
      "damage": 120,
      "damage_modifier": null,
      "effect_text": "This Pokémon also does 20 damage to itself.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "water",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "PLANETA Saito"
}